  @import '../../util/_var.scss';

.button {
  // background: linear-gradient(-90deg, (#EFBB37), ( #CF9E1F));
  cursor: pointer;
  background: $colorButton;
  border-radius: 25px;
  padding: 5px 20px;
  outline: none;
  border: none;
  text-transform: uppercase;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
}

.button:hover {
  background: $colorButtonHover;
}